application:
  message: ESB
server:
  context-path: /esb
  port: 8080
  session-timeout:  3000
security:
  basic:
    enabled: false

local:
  server:
    port: 8080
spring:
  mvc:
    view:
      prefix: /WEB-INF/ehr/jsp/
      suffix: .jsp

---
spring:
  profiles: dev
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: configuration
  activemq:
    broker-url: tcp://172.19.103.86:61616?wireFormat.maxInactivityDuration=0
    user: admin
    password: admin
    pooled: false

---
spring:
  profiles: test
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: configuration
  activemq:
    broker-url: tcp://172.19.103.86:61616?wireFormat.maxInactivityDuration=0
    user: admin
    password: admin
    pooled: false

#  data:
#    mongodb:
#      host: 172.19.103.86
#      port: 27017
#      username: esb
#      password: esb
#      authenticationDatabase: admin
#      database: configuration

---
spring:
  profiles: lfq
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: configuration

  activemq:
    broker-url: tcp://172.19.103.86:61616?wireFormat.maxInactivityDuration=0
    user: admin
    password: admin
    pooled: false
---
spring:
  profiles: hzy
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: configuration
  activemq:
    broker-url: tcp://172.19.103.86:61616?wireFormat.maxInactivityDuration=0
    user: admin
    password: admin
    pooled: false
